h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000;
}
h2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #000;
}
h3 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #000;
}

.type1 {
  font: 400 50px/1.0 'Just Another Hand', Helvetica, sans-serif;
  color: #333333;
  /* text-shadow: 0px 3px 0px #5e5e5e, 0px 5px 0px #4d4d4d, 0px 7px 0px #3c3c3c, 0px 9px 0px #2b2b2b, 3px 8px 15px rgba(0,0,0,0.1), 3px 8px 5px rgba(0,0,0,0.3); */
}

.orange {
	color: #FF9900;
}
hr {
   border: 0;
   width: 75%;
   background-color: #999;
 height: 3px;
 }
.w {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
}.w1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
}
.w2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
}
.w3 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
}
.footer {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
}
.f1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #CCC;
}
.main3 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000;
}
.main2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000;
}
.main1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
}
.boldT {
	font-weight:700;}
.main {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000;
}

.footer {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	text-align:center;
}
.shadow { 
-moz-box-shadow: 0 0 30px 5px #999; 
-webkit-box-shadow: 0 0 30px 5px #999; 
} 
.head-text {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 26px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
}

ul {
    list-style-image: url('../decor/tick.png');
}
a:link, a:hover, a:visited, a:active   {
	color:#666;}
	
.layered-paper {
    background: #eee;
    box-shadow:
        0 1px 1px rgba(0,0,0,0.15), /* The top layer shadow */
        0 10px 0 -5px #eee, /* The second layer */
        0 10px 1px -4px rgba(0,0,0,0.15), /* The second layer shadow */
        0 20px 0 -10px #eee, /* The third layer */
        0 20px 1px -9px rgba(0,0,0,0.15); /* The third layer shadow */
		padding:20px;
}